Subject: RE: [lojban] Re: Three more issues

From: "And Rosta" <[email-masked]>
Date: Fri, 27 Apr 2001 18:44:27 +0100

Jorge:
> la and cusku di'e
[....]
> >That said, I'm not sure that this "pi su'o" interpretation of
> >masses matches our intuitions about them, as witness the
> >example of weighing 100 kilos (where X weighs Y iff
> >the whole of X weighs Y). As I said in an earlier message
> >of today, the piro/pisu'o interpretation is determined by
> >the predicate.
> 
> I use:
> {loi broda} = {pisu'o loi broda} = "some broda taken as a whole".
> {lei broda} = {piro lei broda} = "the broda I have in mind taken
> as a whole"

Right. I had forgotten this, and had been thinking that "loi
broda" = "pa gunma be su'o pa broda", in which case "pi su'o loi
broda" would be "pa pagbu be pa gunma be su'o pa broda", which
is not at all what we want. But in fact "loi broda" =
"pa pagbu be pa gunma be ro broda". And "pi ro loi broda" means
"pa gunma be ro broda", and not "ro pagbu be pa gunma be su'o
pa broda".

-- all of which is horribly confusing!

> The justification for the default {pisu'o} and {piro} is the
> same as for {su'o} and {ro} for {lo} and {le}.
> 
> Of course {loi cukta cu ki'ogra li pimu ije loi cukta cu ki'ogra
> li mu} is true, it means "some bunch books weighs 0.5 kg
> and some bunch of books weighs 5 kg". {loi cukta} obviously
> cannot mean "_the_ mass of all books" if its quantifier is pisu'o.
> It means "some fraction of the mass of all books". And the book
> has that as the default. My discrepance with the book was about
> {lei}, I knew there was one but I got mixed up. Of course,
> translating {loi broda} as "THE mass of all broda" as it is usually
> done helps to the confusion. {pisu'o} can never be translated as
> "the"!

I certainly wouldn't gloss "loi broda" as "the mass of all broda",
but depending on what sort of property brode is, it can be legitimate
to translate "the mass of all broda is brode" as "loi broda cu brode".

> >In cases where the pisu'o interpretations is appropriate, as
> >with "is sunburnt" or "lives in Africa", "X is sunburnt and
> >X na is sunburnt" and "X lives in Africa and X na lives
> >in Africa" make no sense but "X is sunburnt and
> >X na'e is sunburnt" and "X lives in Africa and X na'e lives
> >in Africa" do make good sense, so my conclusion is that
> >na-contradictions don't occur but na'e contradictions
> >do.
> 
> By X do you mean a bound variable: "for some X, it is true that
> X is both broda and na'e broda", or do you mean it as a token
> for the words {loi broda}: "[pisu'o] loi brode cu broda ije
> [pisu'o] loi brode cu na'e broda". There is nothing contradictory
> about the second one.

Bound variable. But after I wrote that paragraph I had second thoughts
& was expecting to see it ripped to shreds. Rather than try to
explain the intuition I was trying to express, I'll simply retract
that paragraph.

--And.